Table of Contents

Class: StaticConfigurator | Twisted-0.19.0/twisted/coil/plugins/web.py
--- | ---
Base Classes |
--- | ---
coil.Configurator coil.StaticCollection
Methods |
--- | ---
__init__ config_execCGI config_execEPY getConfiguration
| __init__
    __init__ ( self,  instance )
| config_execCGI
    config_execCGI ( self,  allowed )
| config_execEPY
    config_execEPY ( self,  allowed )
| getConfiguration
    getConfiguration ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:35 2002 by HappyDoc version 2.0